!set title=Proyección ortogonal 1
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=fr
leftrange=-5.000000
rightrange=5.000000
author=Adeline GRELOT et Bernadette PERRIN-RIOU
email=bpr@math.u-psud.fr
computeanswer=yes
precision=10000

ansorder=r
varcnt=19
prevarcnt=18
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=$[rint(3)]
tmp0=!randint 1, 2

tmp1=!randint -2, -1

tmp2=!randitem $(tmp0), $(tmp1)

tmp3=!randint 1, 2

tmp4=!randint -2, -1

tmp5=!randitem $(tmp3), $(tmp4)

tmp6=!randint 1, 2

tmp7=!randint -2, -1

tmp8=!randitem $(tmp6), $(tmp7)

val7=$(tmp2),$(tmp5),$(tmp8)
tmp0=!randint -2, 2

tmp1=!randint -2, 2

val8=$(tmp0),0,$(tmp1)
tmp0=!randint -2, 2

tmp1=!randint -2, 2

val8=$val8	$(tmp0),$(tmp1),0
tmp0=!randint -2, 2

tmp1=!randint -2, 2

val8=$val8	0,$(tmp0),$(tmp1)
tmp=!translate internal $	$ to ; in $val8

tmp=!nonempty rows $tmp
tmp=!randrow $tmp
tmp0=!translate internal $\
$ to ; in $tmp
val8=$(tmp0)
tmp0=!randint 1, 2

tmp1=!randint -2, -1

tmp2=!randitem $(tmp0), $(tmp1)

tmp3=!randint 1, 2

tmp4=!randint -2, -1

tmp5=!randitem $(tmp3), $(tmp4)

tmp6=!randint 1, 2

tmp7=!randint -2, -1

tmp8=!randitem $(tmp6), $(tmp7)

val9=$(tmp2),$(tmp5),$(tmp8)
tmp0=!item 1 of $val7

tmp1=!item 1 of $val8

tmp2=!item 2 of $val7

tmp3=!item 2 of $val8

tmp4=!item 3 of $val7

tmp5=!item 3 of $val8

tmp=!translate ";': to $     $ in ($(tmp0))*($(tmp1))+($(tmp2))*($(tmp3))+($(tmp4))*($(tmp5))

tmp=!lower $tmp
tmp6=!exec maxima fullratsimp($tmp);
val10=$(tmp6)
tmp0=!item 1 of $val7

tmp1=!item 2 of $val7

tmp2=!item 3 of $val7

tmp=!translate ";': to $     $ in ($(tmp0))^2+($(tmp1))^2+($(tmp2))^2

tmp=!lower $tmp
tmp3=!exec maxima fullratsimp($tmp);
val11=$(tmp3)
tmp0=!item 1 of $val8

tmp1=!item 2 of $val8

tmp2=!item 3 of $val8

tmp=!translate ";': to $     $ in ($(tmp0))^2+($(tmp1))^2+($(tmp2))^2

tmp=!lower $tmp
tmp3=!exec maxima fullratsimp($tmp);
val12=$(tmp3)
tmp=!trim $val11, $val10	$val10, $val12	
val13=!translate internal $	\
$ to ;; in $tmp
tmp0=!item 1 of $val9

tmp1=!item 1 of $val8

tmp2=!item 2 of $val9

tmp3=!item 2 of $val8

tmp4=!item 3 of $val9

tmp5=!item 3 of $val8

tmp=!translate ";': to $     $ in ($(tmp0))*($(tmp1))+($(tmp2))*($(tmp3))+($(tmp4))*($(tmp5))

tmp=!lower $tmp
tmp6=!exec maxima fullratsimp($tmp);
val14=$(tmp6)
tmp0=!item 1 of $val9

tmp1=!item 1 of $val7

tmp2=!item 2 of $val9

tmp3=!item 2 of $val7

tmp4=!item 3 of $val9

tmp5=!item 3 of $val7

tmp=!translate ";': to $     $ in ($(tmp0))*($(tmp1))+($(tmp2))*($(tmp3))+($(tmp4))*($(tmp5))

tmp=!lower $tmp
tmp6=!exec maxima fullratsimp($tmp);
val15=$(tmp6)
tmp=!translate $	$ to ; in $val13

tmp0=!exec pari matdet([$tmp])
!if $(tmp0) =0 
t_=!rawmath ($val15)/($val11)
val16=!exec pari print($t_)
tmp0=!item 1 of $val7

tmp1=!item 2 of $val7

tmp2=!item 3 of $val7

val17=($val16)*($(tmp0)) , ($val16)*($(tmp1)) , ($val16)*($(tmp2))
!else
tmp=!translate ";': to $     $ in (($val15)*($val12)-($val14)*($val10))/(($val11)*($val12)-($val10)^2)

tmp=!lower $tmp
tmp0=!exec maxima fullratsimp($tmp);
t_=!rawmath $(tmp0)
val18=!exec pari print($t_)
tmp=!translate ";': to $     $ in (($val15)*($val10)-($val14)*($val11))/(($val10)^2-($val11)*($val12))

tmp=!lower $tmp
tmp0=!exec maxima fullratsimp($tmp);
t_=!rawmath $(tmp0)
val19=!exec pari print($t_)
tmp0=!item 1 of $val7

tmp1=!item 1 of $val8

tmp=!translate ";': to $     $ in ($val18)*($(tmp0)) + ($val19)*($(tmp1))

tmp=!lower $tmp
tmp2=!exec maxima fullratsimp($tmp);
tmp3=!item 2 of $val7

tmp4=!item 2 of $val8

tmp=!translate ";': to $     $ in ($val18)*($(tmp3)) + ($val19)*($(tmp4))

tmp=!lower $tmp
tmp5=!exec maxima fullratsimp($tmp);
tmp6=!item 3 of $val7

tmp7=!item 3 of $val8

tmp=!translate ";': to $     $ in ($val18)*($(tmp6))+($val19)*($(tmp7))

tmp=!lower $tmp
tmp8=!exec maxima fullratsimp($tmp);
val17=$(tmp2) , $(tmp5) , $(tmp8)
!endif
replytype1=vector
replyname1=proyección ortogonal
replygood1=$val17
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sea 
!insmath \RR^3
$() con el producto escalar usual  y 
!insmath F
$() el subespacio vectorial 	generado por ($val7) y ($val8). <p>	Hallar la proyección ortogonal del vector ($val9) sobre 
!insmath F
$().
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=7,8,9
embedcnt=0
